@charset "Shift_JIS";
/***************************************************************

*KIRYU SHARYOU CO.,LTD. silent.css

***************************************************************/
/* silent*/
#silent-header {
	padding: 20px 20px 10px;
	margin: 0 0 30px;
	background-color: #EAF5FE;
}
* html #silent-header {
	padding: 20px;
}
#silent-header  h2 {
	margin: 0 0 20px;
}
#silent-header li {
	margin: 0 0 10px;
	float: left;
}
#silent-header li a {
	display: block;
	height: 36px;
	text-indent: -5000px;
	background-image: url(../img/silent/select_nav_150.gif);
	background-repeat: no-repeat;
}
#silent-header li a:hover, 
#silent-header li a.current {
	background-image: url(../img/silent/select_nav_150_hover.gif);
}


/* ---------------------------------------------- */

#silent-header250 {
	padding: 20px 20px 10px;
	margin: 0 0 30px;
	background-color: #EAF5FE;
}
* html #silent-header250 {
	padding: 20px;
}
#silent-header250  h2 {
	margin: 0 0 20px;
}
#silent-header250 li {
	margin: 0 0 10px;
	float: left;
}
#silent-header250 li a {
	display: block;
	height: 36px;
	text-indent: -5000px;
	background-image: url(../img/silent/select_nav_250.gif);
	background-repeat: no-repeat;
}
#silent-header250 li a:hover, 
#silent-header250 li a.current {
	background-image: url(../img/silent/select_nav_250_hover.gif);
}

#silent-header300 {
	padding: 20px 20px 10px;
	margin: 0 0 30px;
	background-color: #EAF5FE;
}
* html #silent-header300 {
	padding: 20px;
}
#silent-header300  h2 {
	margin: 0 0 20px;
}
#silent-header300 li {
	margin: 0 0 10px;
	float: left;
}
#silent-header300 li a {
	display: block;
	height: 36px;
	text-indent: -5000px;
	background-image: url(../img/silent/select_nav_300.gif);
	background-repeat: no-repeat;
}
#silent-header300 li a:hover, 
#silent-header300 li a.current {
	background-image: url(../img/silent/select_nav_300_hover.gif);
}

/* ---------------------------------------------- */

#sbn-01 a {
	width: 175px;
	background: 0 0;
}
#sbn-02 a {
	width: 195px;
	background: -175px 0;
}
#sbn-03 a {
	width: 195px;
	background: -370px 0;
}
#sbn-04 a {
	width: 162px;
	background: -565px 0;
}
#sbn-05 a {
	width: 175px;
	background: 0 -46px;
}
#sbn-06 a {
	width: 195px;
	background: -175px -46px;
}
#sbn-07 a {
	width: 195px;
	background: -370px -46px;
}
#sbn-08 a {
	width: 162px;
	background: -565px -46px;
}
#sbn-09 a {
	width: 175px;
	background: 0px -92px;
}
#sbn-10 a {
	width: 195px;
	background: -175px -92px;
}
#sbn-11 a {
	width: 195px;
	background: -370px -92px;
}
#silent-body {
	margin: 0 0 20px;
}
#silent-body #data {
	width: 454px;
	float: right;
	margin: 0 0 20px;
}
#silent-body h2 {
}
#silent-body #data th {
	width: 90px;
	padding: 10px 10px 10px 0;
	background: url(../img/common/dot.gif) repeat-x left bottom;
}
#silent-body #data td {
	padding: 10px 10px 10px 0;
	background: url(../img/common/dot.gif) repeat-x left bottom;
}
#silent-body #data p.price {
	color:#ED1C24;
	font-size: 120%;
	font-weight: bold;
	margin: 15px 0 10px;
}
#silent-body #data p.notice {
	color: #C00;
	margin: 10px 0 0;
}
#silent-body #data p.btn-order {
	margin: 10px 0 10px;
}
#silent-body #img-photo {
	width: 305px;
	float: left;
	margin: 0 0 20px;
}
#parts {
	padding: 20px 20px 10px;
	margin: 0 0 10px;
	background-color: #EAF5FE;
}
* html #parts {
	padding: 20px;
}
#parts h3,
#parts p {
	margin: 0 0 10px;
}
#parts .inner {
	background: url(../img/common/dot_02.gif) repeat-y 454px 20px;

}
#parts li {
	width: 225px;
	margin: 0 0 10px;
	float: left;
	height: 36px;
}
* html #parts li {
	padding: 0 0 1px;
	margin: 0 0 9px;
}
#parts li img {
	margin: 0 10px 0 5px;
	vertical-align: middle;
}
#parts .col1 {
	width: 454px;
	float: left;
}
#parts .col2 {
	width: 265px;
	padding: 0 0 0 20px;
	float: right;
}
#silent-footer {
	padding: 20px;
	background-color: #EAF5FE;
}

#silent-footer h2 {
	width: 331px;
	float: left;
}
#silent-footer p {
	width: 389px;
	float: right;
}

.fstyl_1 {
font-size: 80%;
}

